<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2256</idno>
            <idno type="nines">rce3527</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from Eustace R. Conder,
                            Josiah Conder: A Memoir (London, 1857).  Previously  published: Eustace R. Conder, Josiah Conder: A
                            Memoir (London, 1857), pp.164–166.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2256" type="letter">
            <head>2256. Robert Southey to <ref type="a" target="people.html#ConderJosiah">Josiah Conder</ref>, <date when="1813-05-15">15 May
                        1813</date>
               <note type="headnote" place="foot" resp="editors">MS: MS untraced; text is taken from Eustace R. Conder,
                            <title>Josiah Conder: A Memoir</title> (London, 1857)<lb/>Previously published: Eustace R. Conder, <title>Josiah Conder: A
                            Memoir</title> (London, 1857), pp.164–166.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>,</placeName>
                  </address>
                  <date when="1813-05-15">May 15, 1813.</date>
               </dateline>
            </opener>
            <p rend="indent1"> At length I have received your packet, with your letter of March 2nd. I thank you for its contents. Robert Hall’s
                    pamphlet has done its work.<note n="1" place="foot" resp="editors"> Robert Hall (1764–1831; <title>DNB</title>), Baptist Minister.
                        Southey is probably referring to his pamphlet <title>An Address to the Public on an Important Subject Connected with the
                            Renewal of the Charter of the East India Company</title> (1813), which was published by Conder.</note> I trust also that
                    the important object for which Claudius Buchanan has so long pleaded will now be effected, and that there will be a regular Church
                    Establishment formed for India.<note n="2" place="foot" resp="editors"> The Anglican clergyman Claudius Buchanan (1766–1815;
                            <title>DNB</title>) had campaigned to ensure the East India Company did more to further the spread of Christianity in
                        India. The creation of an episcopate for India, at the time of the renewal of the Company’s charter in 1813, was mainly due to
                        his efforts. Buchanan’s publications included <title>Memoir of the Expediency of an Ecclesiastical Establishment for British
                            India</title> (1805) and <title>Colonial Ecclesiastical Establishment, Being a Brief View of the State of the Colonies of
                            Great Britain and of her Asiatic Empire in Respect to Religious Instruction</title> (1813).</note> It will greatly
                    facilitate the progress of the missionaries, and give stability to all which they do. And the missionaries themselves, of whatever
                    persuasion they may be, will feel as Britons of every reformed communion used to feel in Portugal, when Protestant and Papist were
                    the only demarcations which were acknowledged.</p>
            <p rend="indent1"> The poem<note n="3" place="foot" resp="editors">
                  <title>Gloria in Excelsis Deo: et in terra pax, bona voluntas homnibus. A Poem. Respectfully Inscribed to the British and
                            Foreign Bible Society</title> (1812), republished as ‘The Star in the East’ in Josiah Conder, <title>The Star in the East
                            and Other Poems</title> (London, 1824), pp. 1–28.</note> is spirited, and in a good strain. It happens that the first two
                    lines rhyme, and this leading me to suppose that the poem was in couplets, I felt <hi rend="ital">balked</hi> in the fourth verse,
                    at coming to <hi rend="ital">nigh</hi> instead of <hi rend="ital">near.</hi>
            </p>
            <p rend="indent1"> The Hymns,<note n="4" place="foot" resp="editors"> Probably Ann (1782–1866; <title>DNB</title>) and Jane Taylor
                        (1783–1824; <title>DNB</title>), <title>Hymns for Infant Minds</title> (5th edition, 1812), published by Josiah Conder.</note>
                    like all the other productions from that quarter, succeed admirably in what they aim at. I shall rejoice to see your “Reverie”
                    preserved in a proper place.<note n="5" place="foot" resp="editors"> Conder’s ‘Reverie’ appeared in <title>The Associate
                            Minstrels</title>, 2nd edn (London, 1813), pp.212-219.</note> If the editors of the <title>Ed. An. Register</title> had
                    known what was good from what was good for nothing, they would have found no difficulty in making room for its insertion.<note n="6" place="foot" resp="editors"> The <title>Edinburgh Annual Register</title> had rejected ‘Reverie’ when it was sent
                        in by Southey, acting on Conder’s behalf, in 1812; see Southey to Neville White, 27 September 1812, Letter 2151.</note> My
                    influence in that quarter is confined to my own department.</p>
            <p rend="indent1"> Thank you for your letter respecting our excellent friend <ref type="m" target="people.html#WhiteNeville">Neville</ref>. I
                    have been too much occupied to write to him, and of late my spirits have wanted their usual elasticity. <ref type="m" target="people.html#FrickerGeorge">A brother</ref> of <ref type="m" target="people.html#FrickerSarah">my wife’s</ref>, who came here
                    hoping to enjoy a few weeks of relaxation, is lingering under a complication of obscure and incurable diseases; and how long he
                    may live, or rather how long he may continue dying, is what no medical skill can foresee. I know just enough of nosology to punish
                    me for ever having looked into the science without making it my study. Not an ailment can occur among my children that I cannot in
                    my own mind explain by some alarming cause; and thus little illnesses, which men who lived less with their children would hardly
                    hear of, and men in healthier feelings and happier ignorance would never think of, give me serious disquietude. It seems as if I
                    had as many hopes and fears as the veriest worldling, and that having none with respect to common worldly objects, they had all
                    taken this direction.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#MontgomeryJames">Montgomery</ref> has not written to me for many months, and I have long intended to tell
                    him so. I see his “World before the Flood” advertised, and when next I write to <ref type="m" target="people.html#MurrayJohn">Murray</ref>,
                    will take a place in the <title>Quarterly</title> for it.<note n="7" place="foot" resp="editors"> For Southey’s review of
                        Montgomery’s <title>The World Before the Flood</title> (1813), <title>Quarterly Review</title>, 11 (April 1814), 79–87.</note>
                    Reviews, unluckily, are much more effectual instruments in the hands of an enemy than of a friend; but I will do what I can to
                    procure justice for him, with as much sincerity as good will.</p>
            <p rend="indent1"> My own poem<note n="8" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814).</note> is but half written. My annual and quarterly avocations<note n="9" place="foot" resp="editors"> Southey’s work for the <title>Edinburgh Annual Register, for 1811</title> (1813) and
                            <title>Quarterly Review</title>.</note> fill up a larger portion of my time than I would spare to them if I were but
                    equally remunerated for better things. However, if no untoward events should impede me, I shall get on rapidly with the poem
                    during the summer, and put the concluding volume of Brazil to the press in the course of six or eight weeks.<note n="10" place="foot" resp="editors"> The second volume of the <title>History of Brazil</title> was published in 1817, the third,
                        concluding volume in 1819.</note>
            </p>
            <p rend="indent1"> Why did not your cousin<note n="11" place="foot" resp="editors"> Unidentified.</note> bring you an account of the
                        <hi rend="ital">inside</hi> of my house, as well as of the outside? A line from you would have procured him ready admittance,
                    and such attentions, as a stranger may find useful. Remember this in future.</p>
         </div>
      </body>
   </text>
</TEI>
